#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> food_log

#[ CREATE TABLE ZACATEK ]#
    id character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    cas character(14) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    cas_off character(14) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    machine character(12) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    idriadok SERIAL,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#


#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#